Manutenzione di Internet Explorer

È possibile utilizzare lo strumento Manutenzione di Internet Explorer® per personalizzare l'aspetto e le funzioni del browser per gli utenti di computer appartenenti a un dominio Windows®. Manutenzione di Internet Explorer è un'estensione dello snap-in MMC per Criteri di gruppo. È possibile utilizzare Manutenzione di Internet Explorer per applicare standard relativi a Internet dell'organizzazione, nonché offrire un'interfaccia del browser comune agli utenti.

  • Panoramica di Manutenzione di Internet Explorer

  • Utilizzare Manutenzione di Internet Explorer

Ulteriori riferimenti

  • Per ulteriori informazioni su Internet Explorer, vedere il portale Internet Explorer all'indirizzo http://go.microsoft.com/fwlink/?LinkId=67683.

  • Per ulteriori informazioni sull'utilizzo di Criteri di gruppo, vedere la Guida relativa a Criteri di gruppo nel prodotto (Gpedit.chm) oppure la documentazione disponibile all'indirizzo http://go.microsoft.com/fwlink/?linkid=67684.

  • Per personalizzare Windows Internet Explorer 8 prima di distribuirlo agli utenti oppure per amministrare Internet Explorer in più sistemi operativi o in un ambiente in cui non viene utilizzato il servizio directory Active Directory, utilizzare Internet Explorer Administration Kit 8. Per ulteriori informazioni, visitare il sito Web all'indirizzo http://go.microsoft.com/fwlink/?LinkId=67685.

  • Per ulteriori informazioni su Manutenzione di Internet Explorer, vedere la documentazione tecnica di Manutenzione di Internet Explorer all'indirizzo http://go.microsoft.com/fwlink/?linkid=67682.


Panoramica di Manutenzione di Internet Explorer

Se nell'organizzazione viene utilizzato il servizio directory Active Directory®, è possibile utilizzare Manutenzione di Internet Explorer® in Criteri di gruppo per personalizzare e gestire Internet Explorer per utenti e computer. Manutenzione di Internet Explorer consente di definire la configurazione di Internet Explorer in un oggetto Criteri di gruppo. È inoltre possibile scegliere se le impostazioni distribuite debbano essere aggiornate nel tempo o applicate una sola volta nell'organizzazione.

In questa documentazione viene illustrato come utilizzare Manutenzione di Internet Explorer in computer che eseguono versioni dei sistemi operativi Windows XP, Windows Server 2003, Microsoft Windows Vista o Windows Server 2008.

È possibile utilizzare questa versione di Manutenzione di Internet Explorer per configurare le funzionalità di Internet Explorer 6 e alcune funzionalità di Internet Explorer 8. Per gestire in modo completo Internet Explorer 8, è tuttavia consigliabile utilizzare Internet Explorer Administration Kit 8 (IEAK 8), disponibile all'indirizzo http://go.microsoft.com/fwlink/?LinkId=67685.

Nota

Per poter utilizzare Manutenzione di Internet Explorer e oggetti Criteri di gruppo, è necessario essere membri del gruppo Administrators. Per ulteriori informazioni sull'utilizzo di oggetti Criteri di gruppo, vedere la Guida relativa a Criteri di gruppo nel prodotto (Gpedit.chm) oppure la documentazione disponibile all'indirizzo http://go.microsoft.com/fwlink/?LinkID=66013.

Requisiti preliminari

Prima di iniziare a utilizzare Manutenzione di Internet Explorer, è consigliabile determinare se si desidera che le impostazioni create siano obbligatorie (fisse) o rappresentino solo le impostazioni iniziali modificabili dagli utenti.

Per creare impostazioni obbligatorie, è necessario utilizzare le impostazioni in Modelli amministrativi di Criteri di gruppo, non Manutenzione di Internet Explorer. Dopo aver applicato le impostazioni obbligatorie per il computer di un utente, queste possono essere modificate esclusivamente da un amministratore.

È inoltre possibile abilitare l'impostazione Elaborazione criterio Manutenzione di Internet Explorer in Criteri di gruppo (in Criteri di gruppo\Configurazione computer\Modelli amministrativi\Sistema\Criteri di gruppo) per aggiornare eventuali impostazioni configurate mediante Manutenzione di Internet Explorer se viene aggiornato l'oggetto Criteri di gruppo. Vedere il testo della descrizione in Criteri di gruppo per informazioni su come configurare le caselle di controllo per questo criterio.

Importante

Se non si abilita questo criterio, gli utenti perderanno le impostazioni applicate mediante Manutenzione di Internet Explorer se si applicano impostazioni personalizzate tramite Manutenzione di Internet Explorer e quindi si esegue la funzionalità Reimposta Internet Explorer in Internet Explorer.

Se si utilizza Manutenzione di Internet Explorer per creare le impostazioni, è possibile impostare lo strumento in modalità Preferenze o non in modalità Preferenze. Le impostazioni della modalità Preferenze vengono applicate una sola volta, quelle dell'altra modalità vengono invece aggiornate nel tempo. È consigliabile utilizzare la modalità Preferenze se si desidera che gli utenti inizino con la medesima configurazione del browser, consentendo loro di personalizzare successivamente le impostazioni di Internet Explorer.

Per impostazione predefinita, Manutenzione di Internet Explorer non viene avviato in modalità Preferenze. Per passare alla modalità Preferenze, vedere Utilizzare Manutenzione di Internet Explorer in modalità Preferenze.

Ulteriori riferimenti

  • Per ulteriori informazioni sulle modalità di Manutenzione di Internet Explorer, vedere la documentazione tecnica di Manutenzione di Internet Explorer all'indirizzo http://go.microsoft.com/fwlink/?linkid=67682.

  • Per ulteriori informazioni su Manutenzione di Internet Explorer, vedere Manutenzione di Internet Explorer.


Utilizzare Manutenzione di Internet Explorer

È possibile utilizzare Manutenzione di Internet Explorer® in Criteri di gruppo per modificare un oggetto Criteri di gruppo per la personalizzazione e la gestione di Internet Explorer. Le impostazioni definite per Internet Explorer verranno aggiornate alla successiva applicazione dell'oggetto Criteri di gruppo nell'organizzazione. Se gli utenti personalizzano successivamente le impostazioni, queste ultime potrebbero essere sovrascritte al successivo aggiornamento dell'oggetto Criteri di gruppo.

Per impostazione predefinita, le impostazioni personalizzate create mediante Manutenzione di Internet Explorer non rappresentano criteri. Per creare criteri mediante Manutenzione di Internet Explorer, è necessario abilitare l'impostazione Elaborazione criterio Manutenzione di Internet Explorer in Criteri di gruppo.

Importante

Se non si abilita questo criterio, gli utenti perderanno le impostazioni applicate mediante Manutenzione di Internet Explorer se si applicano impostazioni personalizzate tramite Manutenzione di Internet Explorer e quindi si esegue la funzionalità Reimposta Internet Explorer in Internet Explorer.

  • Aprire Manutenzione di Internet Explorer

  • Utilizzare Manutenzione di Internet Explorer in modalità Preferenze

  • Configurare le impostazioni di Manutenzione di Internet Explorer

Ulteriori riferimenti

  • Per ulteriori informazioni su Manutenzione di Internet Explorer, vedere Manutenzione di Internet Explorer.

  • Per ulteriori informazioni sull'utilizzo di Criteri di gruppo, vedere la Guida relativa a Criteri di gruppo nel prodotto (Gpedit.chm) oppure la documentazione disponibile all'indirizzo http://go.microsoft.com/fwlink/?linkid=67684.

  • Per amministrare Internet Explorer in più sistemi operativi o in un ambiente non gestito tramite il servizio directory Active Directory, utilizzare gli strumenti inclusi in Internet Explorer Administration Kit 8. Per ulteriori informazioni, visitare il sito Web all'indirizzo http://go.microsoft.com/fwlink/?LinkId=67685.


Aprire Manutenzione di Internet Explorer

Manutenzione di Internet Explorer® è un'estensione dello snap-in Microsoft® Management Console (MMC) per Criteri di gruppo.

Nota

Per poter utilizzare Manutenzione di Internet Explorer e oggetti Criteri di gruppo, è necessario essere membri del gruppo Administrators.

Per aprire Manutenzione di Internet Explorer

  1. Aprire Criteri di gruppo mediante uno dei metodi descritti nella relativa documentazione disponibile all'indirizzo http://go.microsoft.com/fwlink/?LinkId=67717. Il metodo da utilizzare dipende dall'oggetto che si desidera gestire.

  2. In Criteri di gruppo fare doppio clic su Criterio <nome oggetto Criteri di gruppo>, fare doppio clic su Configurazione utente, fare doppio clic su Impostazioni di Windows e quindi fare clic su Manutenzione di Internet Explorer.

Ulteriori riferimenti

  • Per ulteriori informazioni su Criteri di gruppo, vedere la Guida relativa a Criteri di gruppo nel prodotto (Gpedit.chm) oppure la documentazione disponibile all'indirizzo http://go.microsoft.com/fwlink/?linkid=67723.

  • Per ulteriori informazioni sull'utilizzo di Manutenzione di Internet Explorer, vedere Utilizzare Manutenzione di Internet Explorer.


Utilizzare Manutenzione di Internet Explorer in modalità Preferenze

Per impostazione predefinita, Manutenzione di Internet Explorer® non viene avviato in modalità Preferenze. Per passare alla modalità Preferenze di Manutenzione di Internet Explorer, eseguire le operazioni seguenti.

Per poter utilizzare Manutenzione di Internet Explorer e oggetti Criteri di gruppo, è necessario essere membri del gruppo Administrators.

Note
  • Se si sceglie la modalità Preferenze, non sarà possibile tornare all'altra modalità senza prima scegliere Ripristina impostazioni browser dal menu di scelta rapida. In tal caso, tuttavia, tutte le impostazioni del browser configurate in Manutenzione di Internet Explorer verranno perse.
  • Non tutti gli elementi di Manutenzione di Internet Explorer possono essere configurati in modalità Preferenze. Quando si utilizza Manutenzione di Internet Explorer in modalità Preferenze, il testo (modalità Preferenze) viene visualizzato accanto agli elementi che è possibile configurare.
Per utilizzare Manutenzione di Internet Explorer in modalità Preferenze

  1. In Criteri di gruppo fare doppio clic su Criterio <nome oggetto Criteri di gruppo>, fare doppio clic su Configurazione utente e quindi fare doppio clic su Impostazioni di Windows.

  2. Fare clic con il pulsante destro del mouse su Manutenzione di Internet Explorer e quindi scegliere Modalità Preferenze.

Ulteriori riferimenti

  • Per aprire Manutenzione di Internet Explorer, vedere Aprire Manutenzione di Internet Explorer.

  • Per ulteriori informazioni sulle modalità di Manutenzione di Internet Explorer, vedere la documentazione tecnica di Manutenzione di Internet Explorer all'indirizzo http://go.microsoft.com/fwlink/?linkid=67682.

  • Per ulteriori informazioni sull'utilizzo di Manutenzione di Internet Explorer, vedere Utilizzare Manutenzione di Internet Explorer.


Configurare le impostazioni di Manutenzione di Internet Explorer

È possibile utilizzare Manutenzione Internet Explorer® in Criteri di gruppo per eseguire le attività seguenti che consentono di personalizzare Internet Explorer per gli utenti e i computer dell'organizzazione. Alcune di tali attività sono possibili solo se si utilizza Manutenzione Internet Explorer in modalità Preferenze oppure viceversa in un'altra modalità. Per impostazione predefinita, Manutenzione di Internet Explorer non viene avviato in modalità Preferenze. Quando si utilizza Manutenzione di Internet Explorer in modalità Preferenze, il testo (modalità Preferenze) viene visualizzato accanto agli elementi che è possibile configurare. Nel riquadro sinistro viene inoltre aggiunta la categoria Avanzate. Quando Manutenzione di Internet Explorer non si trova in modalità Preferenze, è possibile configurare tutti gli elementi visibili.

Per istruzioni sull'accesso alla modalità Preferenze in Manutenzione di Internet Explorer, vedere Utilizzare Manutenzione di Internet Explorer in modalità Preferenze.

Nota

Per poter utilizzare Manutenzione di Internet Explorer e oggetti Criteri di gruppo, è necessario essere membri del gruppo Administrators. Per ulteriori informazioni sull'utilizzo di oggetti Criteri di gruppo, vedere la Guida relativa a Criteri di gruppo nel prodotto (Gpedit.chm) oppure la documentazione disponibile all'indirizzo http://go.microsoft.com/fwlink/?LinkID=66013.

Interfaccia utente del browser. Utilizzare queste opzioni per personalizzare l'aspetto del browser.

  • Personalizzare Titolo browser

  • Aggiungere Logo personalizzato e bitmap animate

  • Configurare Personalizzazione della barra degli strumenti del browser

Connessione. Utilizzare queste opzioni per preimpostare e controllare le impostazioni di connessione degli utenti, ad esempio le connessioni remote o alla rete LAN.

  • Configurare Impostazioni di connessione

  • Configurare Configurazione automatica del browser

  • Configurare Impostazioni proxy

  • Personalizzare la stringa agente utente

URL. Utilizzare queste opzioni per modificare gli URL predefiniti visualizzati nei browser degli utenti, inclusi i collegamenti per il riquadro di ricerca, la home page e l'elenco Preferiti.

  • Gestire Preferiti e Collegamenti

  • Personalizzare URL importanti

Sicurezza: utilizzare queste opzioni per configurare le impostazioni di sicurezza degli utenti in modo da impedire loro di compromettere accidentalmente la sicurezza della rete.

  • Configurare Aree di sicurezza e classificazioni del contenuto

  • Configurare Impostazioni di Authenticode

Programmi Utilizzare queste opzioni per specificare i programmi Internet predefiniti per l'esecuzione di attività comuni quali la lettura della posta elettronica o la consultazione dei newsgroup.

  • Impostare Programmi

Avanzate Utilizzare queste opzioni per specificare i valori di impostazioni aggiuntive, tra cui lo spazio su disco consentito per i file temporanei Internet, il percorso dei download di codice Java o controlli ActiveX, le impostazioni di visualizzazione del browser e le impostazioni di connessione per l'organizzazione.

  • Configurare Impostazioni aziendali

  • Configurare Impostazioni Internet

    Note
    • La categoria Avanzate viene visualizzata nel riquadro sinistro di Manutenzione di Internet Explorer solo se si utilizza lo strumento in modalità Preferenze.
    • Nei sistemi operativi Microsoft Windows Vista e Windows Server 2008, tutti gli elementi che è possibile configurare in Avanzate sono inoltre disponibili come criteri in Modelli amministrativi.

Ulteriori riferimenti

  • Per ulteriori informazioni sull'utilizzo di Manutenzione di Internet Explorer, vedere Utilizzare Manutenzione di Internet Explorer.

  • Per ulteriori informazioni sulle modalità di Manutenzione di Internet Explorer, vedere la pagina all'indirizzo http://go.microsoft.com/fwlink/?LinkId=67686.


Personalizzare Titolo browser

In questa finestra di dialogo di Manutenzione di Internet Explorer è possibile personalizzare il testo visualizzato nella barra del titolo di Internet Explorer.

Nota

L'impostazione Titolo browser è disponibile solo se non ci trova in modalità Preferenze. Non è disponibile in modalità Preferenze.

Per poter utilizzare Manutenzione di Internet Explorer e oggetti Criteri di gruppo, è necessario essere membri del gruppo Administrators.

Per personalizzare il testo della barra del titolo di Internet Explorer mediante Manutenzione di Internet Explorer

  1. In Manutenzione di Internet Explorer espandere Manutenzione di Internet Explorer.

  2. Nel riquadro sinistro fare clic su Interfaccia utente del browser e quindi nel riquadro destro fare doppio clic su Titolo browser.

  3. Selezionare la casella di controllo Personalizza barre del titolo per specificare il testo personalizzato e quindi nella casella Testo per la barra del titolo digitare il testo che si desidera visualizzare nel browser personalizzato.

    Il testo verrà visualizzato nella forma: "Windows Internet Explorer fornito da <testo personalizzato per la barra del titolo>".

Ulteriori riferimenti

  • Per istruzioni sull'apertura di Manutenzione di Internet Explorer, vedere Aprire Manutenzione di Internet Explorer.

  • Per ulteriori informazioni sull'utilizzo di Manutenzione di Internet Explorer, vedere Configurare le impostazioni di Manutenzione di Internet Explorer.


Aggiungere Logo personalizzato e bitmap animate

Per le installazioni di Internet Explorer® 6, è possibile utilizzare questa finestra di dialogo di Manutenzione di Internet Explorer per creare logo personalizzati e bitmap animate. Il logo nell'angolo superiore destro del browser viene visualizzato in due stati, ovvero: statico se non è in esecuzione alcuna operazione e animato o statico se il browser è in uso. È possibile sostituire le bitmap dei logo con bitmap statiche o animate personalizzate. Per ulteriori informazioni su come progettare e creare bitmap personalizzate per Internet Explorer 6 o versioni precedenti, vedere la pagina relativa all'aggiunta di pulsanti alle barre degli strumenti all'indirizzo http://go.microsoft.com/fwlink/?LinkId=67687.

Note
  • Questa opzione non è disponibile per Internet Explorer 8. I logo in Internet Explorer 8 sono stati sostituiti da icone preferite e non possono essere personalizzati.
  • L'impostazione Logo personalizzato è disponibile solo se non ci si trova in modalità Preferenze. Non è disponibile in modalità Preferenze.

Per poter utilizzare Manutenzione di Internet Explorer e oggetti Criteri di gruppo, è necessario essere membri del gruppo Administrators.

Logo statici

I logo statici vengono visualizzati senza animazione indipendentemente dal fatto che ci siano operazioni in corso nel browser. Per utilizzare un logo statico personalizzato, è necessario creare due bitmap: una di dimensioni ridotte (22x22 pixel) e una di dimensioni maggiori (38x38 pixel). Eseguire quindi le operazioni seguenti:

Per aggiungere un logo personalizzato a Internet Explorer 6 mediante Manutenzione di Internet Explorer

  1. In Manutenzione di Internet Explorer espandere Manutenzione di Internet Explorer.

  2. Nel riquadro sinistro fare clic su Interfaccia utente del browser e quindi nel riquadro destro fare doppio clic su Logo personalizzato e bitmap animate.

  3. Selezionare la casella di controllo Personalizza le bitmap del logo statico per specificare un logo personalizzato e quindi indicare il nome e il percorso dei file bitmap nelle caselle Bitmap piccola (22x22) e Bitmap grande (38x38).

Bitmap animate

Per le bitmap animate, il primo fotogramma appare statico se non viene eseguita alcuna operazione nel browser. I fotogrammi rimanenti verranno animati quando il browser è in uso. Per utilizzare una bitmap animata personalizzata, è innanzitutto necessario creare due bitmap animate: una di dimensioni ridotte (22x22 pixel) e una di dimensioni maggiori (38x38 pixel). Eseguire quindi le operazioni seguenti:

Per aggiungere una bitmap animata a Internet Explorer 6 mediante Manutenzione di Internet Explorer

  1. In Manutenzione di Internet Explorer espandere Manutenzione di Internet Explorer.

  2. Nel riquadro di sinistra fare clic su Interfaccia utente del browser e quindi fare doppio clic su Logo personalizzato e bitmap animate nel riquadro di destra.

  3. Selezionare la casella di controllo Personalizza bitmap animate per specificare un logo personalizzato e quindi indicare il nome e il percorso dei file bitmap nelle caselle Bitmap piccola (22x22) e Bitmap grande (38x38).

Ulteriori riferimenti

  • Per istruzioni sull'apertura di Manutenzione di Internet Explorer, vedere Aprire Manutenzione di Internet Explorer.


Configurare Personalizzazione della barra degli strumenti del browser

In questa finestra di dialogo di Manutenzione di Internet Explorer® è possibile personalizzare la barra degli strumenti di Internet Explorer. Solo per le installazioni di Internet Explorer 6, è possibile modificare l'immagine bitmap di sfondo per la barra degli strumenti. Per le installazioni di Internet Explorer 6 e Internet Explorer 8, è possibile aggiungere pulsanti personalizzati da cui avviare script o programmi.

Per poter utilizzare Manutenzione di Internet Explorer e oggetti Criteri di gruppo, è necessario essere membri del gruppo Administrators.

Immagine bitmap di sfondo

È possibile specificare un'immagine bitmap personalizzata per lo sfondo della barra degli strumenti. A tale scopo, eseguire la procedura seguente:

Per aggiungere un'immagine bitmap personalizzata per la barra degli strumenti di Internet Explorer 6 mediante Manutenzione di Internet Explorer

  1. In Manutenzione di Internet Explorer espandere Manutenzione di Internet Explorer.

  2. Nel riquadro sinistro fare clic su Interfaccia utente del browser e quindi nel riquadro destro fare doppio clic su Personalizzazione della barra degli strumenti del browser.

  3. Fare clic su Personalizza la bitmap dello sfondo e quindi digitare il percorso e il nome del file bitmap.

    Note
    • È consigliabile che lo sfondo della barra degli strumenti sia delle stesse dimensioni della barra degli strumenti stessa e di un colore sufficientemente chiaro da consentire la leggibilità di testo nero.
    • Se si attivano temi in Windows®, Manutenzione di Internet Explorer non utilizzerà lo sfondo personalizzato della barra degli strumenti. Per utilizzare uno sfondo personalizzato per la barra degli strumenti, passare al tema Windows classico.

Pulsanti personalizzati

È possibile aggiungere, modificare o rimuovere pulsanti personalizzati dai browser degli utenti. A tale scopo, eseguire la procedura seguente:

Per aggiungere, modificare o rimuovere pulsanti personalizzati in Internet Explorer mediante Manutenzione di Internet Explorer

  1. In Manutenzione di Internet Explorer espandere Manutenzione di Internet Explorer.

  2. Nel riquadro di sinistra fare clic su Interfaccia utente del browser e quindi fare doppio clic su Personalizzazione della barra degli strumenti del browser nel riquadro di destra.

  3. Selezionare la casella di controllo Elimina i pulsanti esistenti per eliminare tutti i pulsanti delle barre degli strumenti aggiunti manualmente al browser degli utenti. I pulsanti standard installati per impostazione predefinita con Internet Explorer non verranno rimossi.

  4. Effettuare quindi una o più delle operazioni seguenti:

    • Per aggiungere un pulsante personalizzato: fare clic su Aggiungi e quindi eseguire le operazioni seguenti:

      In Nome barra degli strumenti (obbligatorio) digitare il testo da visualizzare al passaggio del mouse sul pulsante della barra degli strumenti. La lunghezza massima consigliata è di 10 caratteri.

      In Azione, come script o file eseguibile (obbligatoria) digitare il nome e il percorso del file di script o eseguibile che verrà eseguito al clic sul pulsante oppure fare clic su Sfoglia per individuare il file.

      In Icona a colori (obbligatoria) digitare il nome e il percorso del file che rappresenta il pulsante nello stato attivo oppure fare clic su Sfoglia per individuare il file. L'icona consiste di un'immagine di 20x20 pixel per gli stati attivo e inattivo.

      In Icona monocromatica (obbligatoria) digitare il nome e il percorso dell'icona monocromatica per la barra degli strumenti visualizzata su monitor in bianco e nero oppure fare clic su Sfoglia per individuare il file.

      Selezionare la casella di controllo Mostra il pulsante sulla barra degli strumenti per impostazione predefinita per visualizzare il pulsante della barra degli strumenti nel browser degli utenti. È consigliabile deselezionare la casella di controllo se si desidera offrire un gruppo di pulsanti personalizzati e che gli utenti possano scegliere se utilizzarli o meno. In questo caso, i pulsanti aggiunti verranno visualizzati nella finestra di dialogo Personalizza barre degli strumenti in Pulsanti disponibili. L'utente può accedere a questa finestra di dialogo in Internet Explorer scegliendo Barre degli strumenti dal menu Strumenti e quindi Personalizza.

    • Per modificare un pulsante personalizzato: nell'elenco dei pulsanti della barra degli strumenti fare clic sul pulsante da modificare e quindi su Modifica.

    • Per rimuovere un pulsante personalizzato: nell'elenco dei pulsanti della barra degli strumenti fare clic sull'elemento da eliminare e quindi su Rimuovi. Il pulsante della barra degli strumenti verrà immediatamente rimosso dall'elenco e quando verranno applicate le impostazioni personalizzate dei browser degli utenti, il pulsante non risulterà disponibile.

      Nota

      È possibile rimuovere in questo modo solo i pulsanti personalizzati. Non è possibile rimuovere i pulsanti predefiniti di Internet Explorer.

Ulteriori riferimenti

  • Per istruzioni sull'apertura di Manutenzione di Internet Explorer, vedere Aprire Manutenzione di Internet Explorer.

  • Per ulteriori informazioni sull'utilizzo di Manutenzione di Internet Explorer, vedere Configurare le impostazioni di Manutenzione di Internet Explorer.

  • Per ulteriori istruzioni e linee guida relative alla creazione di pulsanti personalizzati, vedere la pagina relativa all'aggiunta di pulsanti alle barre degli strumenti all'indirizzo http://go.microsoft.com/fwlink/?LinkId=67687.


Configurare Impostazioni di connessione

In questa finestra di dialogo di Manutenzione di Internet Explorer® è possibile preimpostare le impostazioni di connessione per le installazioni di Internet Explorer degli utenti utilizzando quelle del computer in uso. È innanzitutto consigliabile visualizzare le impostazioni del computer in uso per verificare che siano adatte per gli utenti. È quindi possibile importare le impostazioni in file di impostazioni di configurazione.

Per poter utilizzare Manutenzione di Internet Explorer e oggetti Criteri di gruppo, è necessario essere membri del gruppo Administrators.

Per visualizzare le impostazioni di connessione Internet

  1. Fare clic sul pulsante Start e quindi scegliere Internet Explorer.

  2. Scegliere Opzioni Internet dal menu Strumenti e quindi fare clic sulla scheda Connessioni.

  3. Nella scheda Connessioni fare clic su Impostazioni per visualizzare le impostazioni di connessione remota e quindi fare clic su Impostazioni LAN per visualizzare le impostazioni della rete LAN del server proxy e di configurazione automatica.
Nota

Se si prevede di utilizzare un file con estensione ins per configurare le impostazioni degli utenti, l'indirizzo per la configurazione automatica non viene importato nell'ambito di questa procedura ed è necessario impostarlo manualmente. Per ulteriori informazioni, vedere Configurare Configurazione automatica del browser.
Per importare le impostazioni di connessione per Internet Explorer mediante Manutenzione di Internet Explorer

  1. In Manutenzione di Internet Explorer espandere Manutenzione di Internet Explorer.

  2. Nel riquadro sinistro fare clic su Connessione e quindi nel riquadro destro fare doppio clic su Impostazioni di connessione.

  3. Fare clic su Importa da questo computer le impostazioni di connessione correnti per utilizzare le impostazioni di connessione del computer in uso per preimpostare quelle degli utenti.

  4. Se si desidera modificare una o più di queste impostazioni prima di applicarle, fare clic su Modifica impostazioni per aprire la scheda Connessioni nella finestra di dialogo Proprietà Internet e quindi modificare le impostazioni in base alle necessità.

  5. Se si è un amministratore aziendale, selezionare la casella di controllo Elimina le impostazioni di connessione remota esistenti per cancellare le impostazioni esistenti nei computer degli utenti.

    Nota

    Se si è un amministratore aziendale, è inoltre possibile utilizzare criteri e limitazioni di sistema per determinare se gli utenti possono modificare le rispettive impostazioni di connessione. È possibile impostare criteri e restrizioni mediante Internet Explorer Administration Kit 8 (IEAK 8) oppure tramite la configurazione automatica in Manutenzione di Internet Explorer. Per ulteriori informazioni su IEAK 8, visitare il sito Web all'indirizzo http://go.microsoft.com/fwlink/?LinkId=67685. Per ulteriori informazioni sulla configurazione automatica, vedere Configurare Configurazione automatica del browser.

Ulteriori riferimenti

  • Per istruzioni sull'apertura di Manutenzione di Internet Explorer, vedere Aprire Manutenzione di Internet Explorer.


Configurare Configurazione automatica del browser

In questa finestra di dialogo di Manutenzione di Internet Explorer® è possibile specificare i file per la configurazione automatica di Internet Explorer al termine della distribuzione. È possibile configurare le opzioni utilizzando file con estensione ins per configurare le impostazioni proxy. È inoltre possibile specificare file script con estensione js, jvs o pac che consentono di configurare e gestire le impostazioni proxy avanzate.

Per poter utilizzare Manutenzione di Internet Explorer e oggetti Criteri di gruppo, è necessario essere membri del gruppo Administrators.

Per configurare innanzitutto un file con estensione ins da utilizzare in questa finestra di dialogo, eseguire la procedura seguente:

Per esportare le impostazioni del computer in uso in un file con estensione ins mediante Manutenzione di Internet Explorer

  1. In Criteri di gruppo fare doppio clic su Criteri del computer locale, fare doppio clic su Configurazione utente e quindi fare doppio clic su Impostazioni di Windows.

  2. Fare clic con il pulsante destro del mouse su Manutenzione di Internet Explorer e quindi scegliere Esporta impostazioni browser.

  3. Specificare il percorso e il nome del file con estensione ins da utilizzare.

Per specificare quindi il percorso del file con estensione ins e le informazioni correlate da utilizzare in Manutenzione di Internet Explorer, eseguire la procedura seguente:

Per impostare la configurazione automatica di Internet Explorer mediante Manutenzione di Internet Explorer

  1. In Manutenzione di Internet Explorer espandere Manutenzione di Internet Explorer.

  2. Nel riquadro sinistro fare clic su Connessione e quindi nel riquadro destro fare doppio clic su Configurazione automatica del browser.

  3. Eseguire quindi una o più delle operazioni seguenti:

    • Se si desidera che l'installazione di Internet Explorer degli utenti venga automaticamente configurata all'avvio, anche se si tratta di una versione di Internet Explorer ottenuta altrove, selezionare la casella di controllo Rileva automaticamente impostazioni di configurazione.

    • Se si desidera modificare periodicamente le impostazioni di Internet Explorer dopo la distribuzione del browser agli utenti, nonché eseguire tale attività automaticamente mediante file di configurazione, selezionare la casella di controllo Consenti configurazione automatica per impostare l'intervallo tra gli aggiornamenti e quindi indicare il percorso dei file di configurazione. Al termine, verranno attivati gli elementi seguenti:

      Configurazione automatica ogni<intervallo_tempo> minuti: Specificare l'intervallo in minuti per le impostazioni da applicare nell'organizzazione. Se si immette zero (0) o non si specifica alcun valore, la configurazione automatica viene eseguita solo al riavvio del computer dell'utente.

      URL configurazione automatica (file .INS): specificare il percorso del file con estensione ins da utilizzare per la configurazione automatica.

      URL proxy automatico (file .JS, .JVS o .PAC): specificare il percorso dello script di proxy automatico.

      Note
      • Se si specifica sia l'URL di configurazione automatica sia quello di proxy automatico, quest'ultimo verrà incorporato nel file con estensione ins. Il formato corretto dell'URL è http://share/test.ins. Per ulteriori informazioni sui file di proxy automatico, vedere la documentazione relativa a Internet Explorer Administration Kit 8 (http://go.microsoft.com/fwlink/?LinkId=67685).
      • È possibile configurare i server di rete mediante DNS (Domain Name System) e DHCP (Dynamic Host Configuration Protocol) in modo da rilevare e configurare automaticamente le impostazioni del browser al primo avvio eseguito dall'utente in rete. Per ulteriori informazioni, vedere la documentazione relativa ai pacchetti software DNS e DHCP in uso.

Ulteriori riferimenti

  • Per istruzioni sull'apertura di Manutenzione di Internet Explorer, vedere Aprire Manutenzione di Internet Explorer.


Configurare Impostazioni proxy

In questa finestra di dialogo di Manutenzione di Internet Explorer® è possibile specificare i server proxy a cui gli utenti potranno connettersi per utilizzare vari servizi. In alcuni casi, è possibile decidere di non utilizzare un server proxy, ad esempio, per indirizzi nella Intranet aziendale. In questa finestra di dialogo è possibile notare tali eccezioni.

Per poter utilizzare Manutenzione di Internet Explorer e oggetti Criteri di gruppo, è necessario essere membri del gruppo Administrators.

Per configurare le impostazioni proxy mediante Manutenzione di Internet Explorer

  1. In Manutenzione di Internet Explorer espandere Manutenzione di Internet Explorer.

  2. Nel riquadro sinistro fare clic su Connessione e quindi nel riquadro destro fare doppio clic su Impostazioni proxy.

  3. Selezionare la casella di controllo Attiva impostazioni proxy per utilizzare i server proxy per uno o più dei servizi elencati. Eseguire quindi le operazioni seguenti:

    • In Indirizzo del proxy digitare l'indirizzo del server proxy per un servizio. Nella maggior parte dei casi viene utilizzato un singolo proxy per tutti gli indirizzi. Gli indirizzi dei proxy che non iniziano con un protocollo, ad esempio http:// o ftp://, vengono considerati proxy HTTP di tipo CERN. La voce proxy verrebbe ad esempio considerata allo stesso modo della voce http://proxy. Per i gateway FTP (File Transfer Protocol), digitare il protocollo ftp:// davanti al nome del proxy. Per un gateway FTP denominato ftpproxy sarebbe necessario immettere ftp://ftpproxy.

    • In Porta digitare il numero di porta per ogni servizio. L'impostazione predefinita è la porta 80.

    • Selezionare la casella di controllo Usa lo stesso server proxy per tutti gli indirizzi per utilizzare le stesse impostazioni di server proxy per tutti i servizi elencati.

  4. In Non utilizzare il server proxy per gli indirizzi che iniziano per immettere indirizzi specifici per i quali non si desidera utilizzare un server proxy. Le voci relative ai proxy da ignorare possono iniziare con un tipo di protocollo, ad esempio http://, https://, ftp:// o gopher://. Se viene specificato un tipo di protocollo, l'eccezione verrà applicata solo alle richieste per tale protocollo. Per il valore del protocollo non viene fatta distinzione tra maiuscole e minuscole. Nel campo è inoltre possibile utilizzare un carattere jolly (*) in sostituzione di zero o più caratteri. Utilizzare punti e virgola per separare le voci. In questa versione di Manutenzione di Internet Explorer, l'elenco può contenere massimo 2064 caratteri.

    Nota

    Il tipo di protocollo gopher:// non è disponibile per Internet Explorer 8.

  5. Selezionare la casella di controllo Non utilizzare il server proxy per indirizzi locali (Intranet) per ignorare i server proxy per tutti gli indirizzi nella Intranet.

Ulteriori riferimenti

  • Per istruzioni sull'apertura di Manutenzione di Internet Explorer, vedere Aprire Manutenzione di Internet Explorer.


Personalizzare la stringa agente utente

In alcune società viene tenuta traccia delle statistiche relative ai siti Web, ad esempio il numero di volte in cui si accede ai contenuti e il tipo di browser utilizzato dagli utenti. È possibile tenere traccia dell'utilizzo di versioni personalizzate di Internet Explorer® tramite una stringa agente utente inviata nell'intestazione di ogni richiesta HTTP, in modo che il server Web che ospita il sito possa rilevare il tipo di browser utilizzato.

In questa finestra di dialogo di Manutenzione di Internet Explorer è possibile personalizzare la stringa agente utente aggiungendo caratteri alla fine della stringa stessa. La personalizzazione della stringa agente utente è un'attività facoltativa. Se tuttavia si decide di eseguirla, tenere presente che altre società in cui si tiene traccia delle statistiche saranno in grado di visualizzare la stringa personalizzata.

Note
  • L'impostazione della stringa agente utente è disponibile se non ci si trova in modalità Preferenze. Non è disponibile in modalità Preferenze.
  • Per Internet Explorer 8, il valore MSIE 8.0 (con uno spazio) viene utilizzato per identificare il tipo di browser.

Per poter utilizzare Manutenzione di Internet Explorer e oggetti Criteri di gruppo, è necessario essere membri del gruppo Administrators.

Per personalizzare la stringa agente utente per Internet Explorer tramite Manutenzione di Internet Explorer

  1. In Manutenzione di Internet Explorer espandere Manutenzione di Internet Explorer.

  2. Nel riquadro sinistro fare clic su Connessione e quindi nel riquadro destro fare doppio clic su Stringa agente utente.

  3. Selezionare la casella di controllo Personalizza stringa da aggiungere alla stringa agente utente e quindi nella casella di testo digitare i caratteri da utilizzare per il browser personalizzato.

Ulteriori riferimenti

  • Per istruzioni sull'apertura di Manutenzione di Internet Explorer, vedere Aprire Manutenzione di Internet Explorer.


Gestire Preferiti e Collegamenti

In questa finestra di dialogo di Manutenzione di Internet Explorer® è possibile personalizzare la cartella Preferiti e la barra Collegamenti. È ad esempio possibile aggiungere collegamenti a siti correlati alla società o a servizi. È inoltre possibile aggiungere collegamenti alle cartelle predefinite o aggiungere nuove cartelle.

Per abilitare la barra Collegamenti, fare clic con il pulsante destro del mouse sulla barra degli strumenti di Internet Explorer e quindi scegliere Collegamenti. In Internet Explorer 6 la barra Collegamenti viene visualizzata come cartella nel menu Preferiti e come elemento sulla barra degli strumenti. In Internet Explorer 8 la barra Collegamenti viene visualizzata come cartella nel menu Centro Preferiti a sinistra della finestra principale e come elemento sulla barra degli strumenti.

Per poter utilizzare Manutenzione di Internet Explorer e oggetti Criteri di gruppo, è necessario essere membri del gruppo Administrators.

Per aggiungere, rimuovere o organizzare Preferiti e Collegamenti per Internet Explorer mediante Manutenzione di Internet Explorer

  1. In Manutenzione di Internet Explorer espandere Manutenzione di Internet Explorer.

  2. Nel riquadro sinistro fare clic su URL e quindi nel riquadro destro fare doppio clic su Preferiti e Collegamenti.

  3. Effettuare quindi una o più delle operazioni seguenti:

    • Per modificare l'ordine dei collegamenti: selezionare la casella di controllo Colloca i preferiti e i collegamenti in cima all'elenco nell'ordine specificato sotto per specificare che i preferiti e i collegamenti scelti devono essere spostati nella parte superiore degli elenchi degli utenti, semplificandone in questo modo l'individuazione. Quando si seleziona questa opzione, i pulsanti Su e Giù diventano disponibili.

    • Per eliminare collegamenti esistenti: se si è un amministratore aziendale, selezionare la casella di controllo Elimina Preferiti o Collegamenti esistenti per eliminare gli elementi degli elenchi Preferiti e Collegamenti degli utenti. È consigliabile utilizzare questa impostazione con attenzione poiché determina l'eliminazione, tra gli altri collegamenti, degli elementi aggiunti dagli utenti.

    • Per eliminare i collegamenti creati dall'amministratore: selezionare la casella di controllo Elimina solo i preferiti creati dall'amministratore per eliminare dagli elenchi Preferiti e Collegamenti degli utenti solo gli elementi impostati precedentemente da un amministratore. Questa opzione diventa attiva se si seleziona la casella di controllo Elimina Preferiti o Collegamenti esistenti.

    • Per eliminare i canali: se si è un amministratore aziendale, selezionare la casella di controllo Elimina canali esistenti per eliminare eventuali canali dai computer degli utenti. I canali sono disponibili solo in computer in cui sia stato eseguito l'aggiornamento da Internet Explorer 4.0 o Windows® 98.

    • Per aggiungere un collegamento: fare clic su Preferiti o Collegamenti oppure una cartella all'interno di tali categorie e quindi fare clic su Aggiungi URL. Eseguire quindi le operazioni seguenti:

      Digitare un nome descrittivo per il collegamento nella casella Nome.

      Digitare la destinazione del collegamento nella casella URL.

      Per specificare un icona personalizzata da 16x16 pixel per il collegamento, digitare il nome e il percorso del file nella casella Icona oppure fare clic su Sfoglia per selezionare il file. Questo valore è facoltativo.

      Se si è un amministratore aziendale, selezionare la casella di controllo Disponibile offline per rendere la pagina disponibile agli utenti non connessi a Internet. Questa opzione può risultare utile per gli utenti in possesso di computer portatili.

      Nota

      Alla cartella Preferiti è possibile aggiungere fino a 200 collegamenti.

    • Per aggiungere una cartella: fare clic su Preferiti o Collegamenti oppure una cartella all'interno di tali categorie e quindi fare clic su Aggiungi cartella. Digitare il nome della cartella nella casella Nome.

    • Per modificare un collegamento: selezionare il collegamento che si desidera modificare e quindi fare clic su Modifica. Eseguire le stesse operazioni effettuate per l' aggiunta per l'impostazione delle informazioni dei campi Nome, URL e Icona.

    • Per rimuovere un collegamento da Preferiti o Collegamenti: fare clic sul collegamento e quindi fare clic su Rimuovi.

    • Per provare un collegamento: fare clic sul collegamento e quindi su Prova URL. Verrà aperta un'istanza di Internet Explorer che tenta di connettersi a tale URL.

    • Per importare un cartella di collegamenti esistente: fare clic su Preferiti o Collegamenti e quindi fare clic su Importa. Nella finestra di dialogo Sfoglia per cartelle individuare e quindi selezionare la cartella di collegamenti desiderata nel computer. Se si utilizza Windows XP, Windows Vista® o Windows Server® 2008, tali collegamenti si trovano probabilmente nella cartella <UnitàSistema>:\Documents and Settings\<nome_utente>\Preferiti.

Ulteriori riferimenti

  • Per istruzioni sull'apertura di Manutenzione di Internet Explorer, vedere Aprire Manutenzione di Internet Explorer.


Personalizzare URL importanti

In questa finestra di dialogo di Manutenzione di Internet Explorer® è possibile specificare gli URL della home page, del riquadro di ricerca e del servizio di supporto tecnico da sostituire ai valori predefiniti di Internet Explorer.

Per poter utilizzare Manutenzione di Internet Explorer e oggetti Criteri di gruppo, è necessario essere membri del gruppo Administrators.

Pagina iniziale

La pagina iniziale viene visualizzata quando l'utente fa clic sul pulsante Pagina iniziale. Internet Explorer è preconfigurato per visualizzare la pagina all'indirizzo http://www.msn.com. È possibile specificare l'URL di una pagina diversa.

Per specificare l'URL della pagina iniziale di Internet Explorer mediante Manutenzione di Internet Explorer

  1. In Manutenzione di Internet Explorer espandere Manutenzione di Internet Explorer.

  2. Nel riquadro sinistro fare clic su URL e quindi nel riquadro destro fare doppio clic su URL importanti.

  3. Selezionare la casella di controllo Personalizza URL della pagina iniziale e quindi digitare l'URL nella casella di testo URL pagina iniziale.

Riquadro di ricerca

Gli utenti di Internet Explorer 6 possono creare un riquadro di ricerca personalizzato. Per informazioni sulla creazione di un riquadro di ricerca personalizzato, vedere la pagina relativa a Windows Search Assistant all'indirizzo http://go.microsoft.com/fwlink/?LinkId=67688. Per utilizzare un riquadro di ricerca personalizzato, eseguire la procedura seguente:

Per specificare l'URL del riquadro di ricerca in Internet Explorer 6 mediante Manutenzione di Internet Explorer

  1. In Manutenzione di Internet Explorer espandere Manutenzione di Internet Explorer.

  2. Nel riquadro di sinistra fare clic su URL e quindi fare doppio clic su URL importanti nel riquadro di destra.

  3. Selezionare la casella di controllo Personalizza URL del riquadro di ricerca e quindi digitare l'URL nella casella di testo URL del riquadro di ricerca.

    Nota

    Questa opzione non è disponibile in Internet Explorer 8. Per informazioni sulla creazione di file con estensione adm o admx personalizzati per aggiungere provider di ricerca alla casella di ricerca della barra degli strumenti di Internet Explorer 8, vedere l'articolo 918238 della Microsoft Knowledge Base (http://go.microsoft.com/fwlink/?LinkId=67808).

Pagina del supporto tecnico

In Internet Explorer gli utenti possono accedere a informazioni di supporto Microsoft scegliendo Supporto tecnico dal menu ?. È tuttavia possibile creare una pagina di supporto tecnico personalizzata per gli utenti dell'organizzazione. Per specificare una pagina di supporto tecnico, eseguire la procedura seguente:

Per specificare l'URL della pagina di supporto tecnico in Internet Explorer mediante Manutenzione di Internet Explorer

  1. In Manutenzione di Internet Explorer espandere Manutenzione di Internet Explorer.

  2. Nel riquadro di sinistra fare clic su URL e quindi fare doppio clic su URL importanti nel riquadro di destra.

  3. Selezionare la casella di controllo Personalizza URL del servizio di supporto tecnico e quindi digitare l'URL nella casella di testo URL del servizio di supporto tecnico.

Ulteriori riferimenti

  • Per istruzioni sull'apertura di Manutenzione di Internet Explorer, vedere Aprire Manutenzione di Internet Explorer.


Configurare Aree di sicurezza e classificazioni del contenuto

In questa finestra di dialogo di Manutenzione di Internet Explorer® è possibile gestire le aree di sicurezza, le impostazioni della privacy e le classificazioni del contenuto per determinare i tipi di contenuto a cui gli utenti possono accedere su Internet.

Per poter utilizzare Manutenzione di Internet Explorer e oggetti Criteri di gruppo, è necessario essere membri del gruppo Administrators.

Aree di sicurezza e privacy

Le aree di sicurezza predefinite e le impostazioni della privacy dipendono dalla versione del sistema operativo Windows® in uso. È possibile importare le impostazioni da utilizzare nell'organizzazione dal computer in uso.

Per importare le aree di sicurezza e le impostazioni della privacy dal computer mediante Manutenzione di Internet Explorer

  1. In Manutenzione di Internet Explorer espandere Manutenzione di Internet Explorer.

  2. Nel riquadro sinistro fare clic su Sicurezza e quindi nel riquadro destro fare doppio clic su Aree di sicurezza e classificazioni del contenuto.

  3. Fare clic su Importa le impostazioni per la privacy e le aree di sicurezza per utilizzare le impostazioni del computer in uso per preimpostare quelle degli utenti.

    Se si riceve un avviso indicante che le impostazioni che si tenta di importare non prevedono l'abilitazione di Sicurezza avanzata di Internet Explorer, è consigliabile verificare se è necessario abilitare questa funzionalità nei computer degli utenti dell'organizzazione. Se si fa clic su Continua dopo l'avviso, nei computer in cui è abilitata la sicurezza avanzata, quest'ultima rimarrà attiva dopo l'applicazione delle impostazioni importate. I computer in cui tale funzionalità non è abilitata verranno configurati con le impostazioni importate.

    Nota

    Per supportare gli utenti con o senza sicurezza avanzata, è possibile creare un oggetto Criteri di gruppo per ogni scenario e applicarli agli utenti per i quali è necessario.

  4. Per modificare una o più delle impostazioni da importare, fare clic su Modifica impostazioni. Verrà visualizzata la scheda Sicurezza nella finestra di dialogo Proprietà Internet.

  5. Modificare le impostazioni secondo le necessità.

Ulteriori riferimenti

Per ulteriori informazioni sulla sicurezza avanzata e su come modificare le funzionalità di esplorazione del Web per gli utenti, vedere l'articolo 815141 della Microsoft Knowledge Base (http://go.microsoft.com/fwlink/?linkid=67689).

Classificazioni del contenuto

Le categorie di classificazione del contenuto che è possibile utilizzare per gestire l'esplorazione Web nell'organizzazione variano a seconda della versione del sistema operativo Windows in uso. Per configurare le impostazioni di classificazione del contenuto, eseguire la procedura seguente:

Per importare le classificazioni del contenuto dal computer in uso

  1. In Manutenzione di Internet Explorer espandere Manutenzione di Internet Explorer.

  2. Nel riquadro di sinistra fare clic su Sicurezza e quindi fare doppio clic su Aree di sicurezza e classificazioni del contenuto nel riquadro di destra.

  3. Fare clic su Importa le impostazioni per le classificazioni del contenuto correnti per utilizzare le impostazioni del computer in uso per preimpostare quelle degli utenti.

  4. Per modificare le impostazioni da importare, fare clic su Modifica impostazioni. Verrà visualizzata la scheda Classificazioni nella finestra di dialogo Contenuto verificato.

  5. Modificare le impostazioni in base alle esigenze.

Ulteriori riferimenti

  • Per istruzioni sull'apertura di Manutenzione di Internet Explorer, vedere Aprire Manutenzione di Internet Explorer.


Configurare Impostazioni di Authenticode

Per gli utenti di Internet Explorer 6, è possibile utilizzare questa finestra di dialogo di Manutenzione di Internet Explorer® per designare i produttori di software e le agenzie di credenziali da considerare attendibili per l'organizzazione.

Nota

Questa opzione è disponibile solo in Internet Explorer 6. Questa opzione non è disponibile in Internet Explorer 8.

Per poter utilizzare Manutenzione di Internet Explorer e oggetti Criteri di gruppo, è necessario essere membri del gruppo Administrators.

Per specificare i produttori di software e le agenzie di credenziali attendibili mediante Manutenzione di Internet Explorer

  1. In Manutenzione di Internet Explorer espandere Manutenzione di Internet Explorer.

  2. Nel riquadro sinistro fare clic su Sicurezza e quindi nel riquadro destro fare doppio clic su Impostazioni Authenticode.

  3. Fare clic su Importa le informazioni correnti sulla sicurezza Authenticode per utilizzare le impostazioni del computer in uso per preimpostare quelle degli utenti.

  4. Per modificare le impostazioni da importare, fare clic su Modifica impostazioni. Verrà aperta la scheda Autori attendibili nella finestra di dialogo Certificati.

  5. Modificare le impostazioni secondo le necessità.

  6. Selezionare la casella di controllo Attiva blocco autori attendibili per impedire agli utenti di aggiungere altri autori attendibili durante l'esplorazione di Internet.

    Nota

    Gli utenti potranno comunque aggiungere direttamente autori attendibili. È possibile impedire tale eventualità mediante Modelli amministrativi in Criteri di gruppo.

Ulteriori riferimenti

  • Per istruzioni sull'apertura di Manutenzione di Internet Explorer, vedere Aprire Manutenzione di Internet Explorer.


Impostare Programmi

In questa finestra di dialogo di Manutenzione di Internet Explorer® è possibile personalizzare i programmi utilizzati dagli utenti per impostazione predefinita per servizi Internet, ad esempio la posta elettronica e i newsgroup, importando le associazioni ai programmi dal computer in uso.

Per poter utilizzare Manutenzione di Internet Explorer e oggetti Criteri di gruppo, è necessario essere membri del gruppo Administrators.

Per importare le associazioni dei programmi per Internet Explorer mediante Manutenzione di Internet Explorer

  1. In Manutenzione di Internet Explorer espandere Manutenzione di Internet Explorer.

  2. Nel riquadro sinistro fare clic su Programmi e quindi nel riquadro destro fare doppio clic su Programmi.

  3. Fare clic su Importa le impostazioni correnti per utilizzare le associazioni dei programmi del computer in uso per preimpostare quelle degli utenti.

  4. Se si desidera modificare una o più di tali impostazioni prima di applicarle, fare clic su Modifica impostazioni. Verrà visualizzata la scheda Programmi nella finestra di dialogo Proprietà Internet.

  5. Modificare le impostazioni secondo le necessità.

Ulteriori riferimenti

  • Per istruzioni sull'apertura di Manutenzione di Internet Explorer, vedere Aprire Manutenzione di Internet Explorer.


Configurare Impostazioni aziendali

In questa finestra di dialogo di Manutenzione di Internet Explorer® è possibile personalizzare le impostazioni delle preferenze nel file Inetcorp.iem per gli utenti e i computer dell'organizzazione. Queste impostazioni consentono di specificare il comportamento dei file temporanei Internet, il percorso utilizzato per il download di controlli ActiveX o Java e i codici di errore consentiti.

Per poter utilizzare Manutenzione di Internet Explorer e oggetti Criteri di gruppo, è necessario essere membri del gruppo Administrators.

Per configurare Impostazioni aziendali per Internet Explorer mediante Manutenzione di Internet Explorer

  1. In Manutenzione di Internet Explorer fare clic con il pulsante destro del mouse su Manutenzione di Internet Explorer e quindi scegliere Modalità Preferenze. Nel riquadro sinistro verrà visualizzato l'elemento Avanzate.

  2. Fare clic su Avanzate e quindi nel riquadro destro fare doppio clic su Impostazioni aziendali.

  3. Modificare i valori in una o più delle finestre di dialogo seguenti:

    • File temporanei Internet (utente). È possibile utilizzare questa finestra di dialogo per definire la frequenza di aggiornamento dei file temporanei Internet e la quantità di spazio da allocare per tali file. La memorizzazione di file nella cache può risultare utile se si utilizzano profili utente comuni in una rete. Se non si utilizza la memorizzazione nella cache, tutti i file temporanei Internet verranno copiati nella cartella del profilo degli utenti quando questi si disconnettono dal sistema. I file temporanei Internet vengono quindi copiati nuovamente nel computer locale al successivo accesso dell'utente. Ciò può richiedere tempo e determinare l'utilizzo di una grande quantità di spazio sul server.

    • File temporanei Internet (computer). È possibile utilizzare questa finestra di dialogo per definire la quantità di spazio allocata per i file temporanei Internet in ogni computer. Per impedire la memorizzazione dei file nella cache, selezionare la casella di controllo Disattiva cache profili comuni. Se si deseleziona questa casella di controllo, la cache profili comuni verrà abilitata per gli utenti.

    • Codice download. È possibile utilizzare questa finestra di dialogo per specificare uno o più percorsi per le directory di controlli ActiveX o codice Java. Quando con Internet Explorer si accede a una pagina che richiede un controllo ActiveX o codice Java non già presente nel computer, verrà eseguita una ricerca dell'elemento necessario in una sequenza di URL. Gli URL in cui viene eseguita la ricerca sono determinati dal percorso di download del codice.

    • Errori e siti correlati. È possibile utilizzare questa finestra di dialogo per impedire la visualizzazione di determinati codici di errore nell'organizzazione. Questa opzione non è disponibile per computer che eseguono Internet Explorer 8, Microsoft Windows Vista o Windows Server 2008.

Ulteriori riferimenti

  • Per istruzioni su come passare alla modalità Preferenze di Manutenzione di Internet Explorer, vedere Utilizzare Manutenzione di Internet Explorer in modalità Preferenze.

  • Per istruzioni sull'apertura di Manutenzione di Internet Explorer, vedere Aprire Manutenzione di Internet Explorer.


Configurare Impostazioni Internet

In questa finestra di dialogo di Manutenzione di Internet Explorer® è possibile personalizzare le impostazioni delle preferenze nel file Inetset.iem per gli utenti e i computer dell'organizzazione. È inoltre possibile configurare queste impostazioni in Opzioni Internet nel Pannello di controllo oppure mediante i modelli amministrativi di Criteri di gruppo.

Alcune opzioni delle impostazioni Internet sono supportate solo in Internet Explorer 6 o Internet Explorer 8. Le opzioni di Impostazioni avanzate seguenti, ad esempio, sono supportate in Internet Explorer 6 ma non in Internet Explorer 8:

  • Mostra il pulsante Vai sulla barra degli indirizzi

  • Mostra URL brevi

  • Attiva conteggio visite alle pagine

  • Riproduci video

Nota

Per questa versione di Manutenzione di Internet Explorer, tutte le impostazioni disponibili nella finestra di dialogo sono state convertite in criteri effettivi gestibili mediante Criteri di gruppo. Tali impostazioni si trovano in Criteri di gruppo in Configurazione computer o Configurazione utente nel percorso Modelli amministrativi\Componenti di Windows\Internet Explorer\Impostazioni Internet.

Per poter utilizzare Manutenzione di Internet Explorer e oggetti Criteri di gruppo, è necessario essere membri del gruppo Administrators.

Per configurare Impostazioni Internet per Internet Explorer mediante Manutenzione di Internet Explorer

  1. In Manutenzione di Internet Explorer fare clic con il pulsante destro del mouse su Manutenzione di Internet Explorer e quindi scegliere Modalità Preferenze.

  2. Nel riquadro di sinistra fare clic su Avanzate e quindi fare doppio clic su Impostazioni Internet nel riquadro di destra.

  3. Modificare i valori in una o più delle finestre di dialogo seguenti:

    • Completamento automatico. Utilizzare questa finestra di dialogo per specificare se si desidera che il testo digitato dagli utenti venga completato automaticamente in base alle voci utilizzate in precedenza. Tale funzionalità si applica agli URL nella barra degli indirizzi di Internet Explorer, i percorsi nella barra degli indirizzi di Esplora risorse e vari campi nei moduli Web, tra cui quelli delle password. Se, ad esempio, si inizia a digitare http://www.micr e in precedenza è stato visitato il sito Web http://www.microsoft.com, la funzionalità Completamento automatico suggerirà "http://www.microsoft.com". In particolare, è possibile impedire agli utenti di salvare le password deselezionando la casella di controllo Richiedi salvataggio password. Le impostazioni disponibili in questa finestra di dialogo sono più dettagliate di quelle in Opzioni Internet.

    • Impostazioni schermo. Utilizzare questa finestra di dialogo per configurare varie impostazioni di visualizzazione, tra cui la dimensione predefinita del testo, i colori di sfondo e i colori dei collegamenti visitati e non. Tali impostazioni sono inoltre disponibili nella scheda Generale di Opzioni Internet.

    • Impostazioni avanzate Utilizzare questa finestra di dialogo per configurare le impostazioni relative alle connessioni, ai contenuti multimediali, alla sicurezza, alla stampa, all'esplorazione e alla ricerca. È inoltre possibile specificare se si desidera abilitare le funzionalità del compilatore Microsoft VM JIT (Just In Time) e della registrazione di Microsoft VM (Virtual Machine). È possibile disabilitare tali funzionalità per limitare l'utilizzo di contenuto attivo e/o conformarsi alle impostazioni predefinite della Sicurezza avanzata di Internet Explorer. Tali impostazioni rappresentano un sottogruppo di quelle disponibili nella scheda Avanzate di Opzioni Internet. Per ulteriori informazioni sulle limitazioni al contenuto attivo, vedere l'articolo 154036 della Microsoft Knowledge Base all'indirizzo http://go.microsoft.com/fwlink/?linkid=67807. Per ulteriori informazioni sulle impostazioni predefinite, vedere la pagina relativa alla gestione della Sicurezza avanzata di Internet Explorer all'indirizzo http://go.microsoft.com/fwlink/?linkid=26091.

    • Codifica URL. Configurare questa opzione per specificare se utilizzare la codifica UTF-8, la quale consente agli utenti di scambiare URL contenenti caratteri di qualsiasi lingua.

    • Aggiornamento componenti. Utilizzare questa finestra di dialogo per specificare se si desidera aggiornare Internet Explorer e il valore del livello di codifica in Informazioni su Internet Explorer nel menu ?. Per gli aggiornamenti di Internet Explorer, è possibile utilizzare l'URL predefinito che punta ai download di Internet Explorer all'indirizzo http://go.microsoft.com/fwlink/?linkid=67690 oppure specificare un altro sito utilizzato dalla società. È inoltre possibile specificare la frequenza con cui verificare la disponibilità di aggiornamenti.

Ulteriori riferimenti

  • Per istruzioni su come passare alla modalità Preferenze di Manutenzione di Internet Explorer, vedere Utilizzare Manutenzione di Internet Explorer in modalità Preferenze.

  • Per istruzioni sull'apertura di Manutenzione di Internet Explorer, vedere Aprire Manutenzione di Internet Explorer.